Subject: Resent- header fields

From: "william(at)elan.net" <[email-masked]>
Date: Sun, 29 May 2005 07:31:06 -0700 (PDT)

You probably all know that I have a problem with how SID drafts says
Resent header fields are to be used...

Well, just out of curiosity I wanted to know how they are they really 
used in the real world and lucky me I use one of those mail clients
that actually supports it (though I've never tried this feature before
and kind of came upon it by accident).

Anyway, I'm going to demonstrate (and also test it with mail list) in
a moment as I forward copy of this post back here with resent headers.

-- 
William Leibzon
Elan Networks
[email-masked]